*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

:root{
    --var-azul : #1D52A3;
    --var-amarillo: #FDBD01;
    --var-verde: #04984C;
    --var-negro-plomo:#666666;
    --var-azul-acero: #0D233A;
    --var-azul-claro:#143558;
}
ul{
    list-style: none;
}

header{
    width: 100%;
    height: 40vh;
    background-image: linear-gradient(rgba(2, 12, 24, 0.815), rgba(2, 12, 24, 0.795)), url('../images/portada_servicios.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.migajas{
    width: 100%;
    height: 100%;
    padding: 0 10%;
    position: relative;
    
}
.cajon-miga{
    position: absolute;
    bottom: 80px;
}
.cajon-miga h1{
    color: var(--var-amarillo);
    font-size: 40px;
    font-weight: 600;
}
.pan{
    display: flex;
    align-items: center;

}
.pan a{
    color: white;
    font-weight: 400;
    
    text-decoration: none;
}
.pan span{
    margin:  0 10px;
    color: white;
}

main{
    width: 100%;
   
}
.content-info{
    width: 100%;
    padding:  5% 10%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.info-sig{
    width: 65%;
    border-radius: 5px;

}
.info-sig img{
    width: 100%;
    border-radius: 5px;
}
.info-sig .title-sig{
    color: var(--var-azul);
    margin: 20px 0 0 0;
}
.info-sig p{
    margin: 10px 0;
}

.video-sig{
    width: 100%;
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("../images/video_Servicios.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 30px;

}
.demo{
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-align: right;
    
}
.text-demo h2{
    font-size: 25px;
    color: white;
    text-transform: uppercase;
}
.text-demo h3{
    font-size: 20px;
    color: white;
}

.play {    width: 90px;
    height: 90px;
    background-color: #0e5cafad;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 5px solid white;
    cursor: pointer;
    transition: .5s;

}
.play i{
    font-size: 40px;
    color: white;
    transition: .5s;

}
.video-servicios:hover .play{
   width: 95px;
   height: 95px;
   transition: .5s;
}

.video-servicios:hover .play i{
    font-size: 45px;
    transition: .5s;
 }



.articulo{
    width: 30%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    
}

.wid-arti-1{
    width: 100%;
    background-color: white;
     padding:0 0 5% 0;
     margin: 0 0 20px 0;
}
.wid-arti-1 h2{
    color: var(--var-azul-acero);
    font-size: 22px;
    position: relative;
    margin-bottom: 25px;
}
.wid-arti-1 h2::after{
    content: "";
    position: absolute;
    background-color: var(--var-azul);
    width: 50px;
    height: 3px;
    bottom: 0;
    left: 0;
}
.enlaces-arti{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
    width: 100%;
    height: 60px;
    background-color: #F0F5F9;
    text-decoration: none;
    padding:40px 20px;
    border-radius: 5px;
    transition:.4s;
}
.enlaces-arti:hover{
    background-color: var(--var-azul);
    transition:.4s;
}

.enlaces-arti h3{
    color: #0D233A;
    font-weight: 600;
    font-size: 16px;
    margin-right: 20px;
}
.enlaces-arti:hover h3{
    color: white;
    transition: .4s;
}
.enlaces-arti i{
    color: #0D233A;
}
.enlaces-arti:hover i{
    color: white;
    transition: .4s;
}
.wid-arti-2{
    width: 100%;
}
.wid-arti-2 img{
    width: 100%;
}

@media (min-width: 768px) and (max-width: 1023px){
        header{
            width: 100%;
            height: 420px;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            margin: 0;
            padding: 0;
            overflow: hidden;
            position: relative;
        }
    
        .migajas{
            width: 100%;
            height: auto;
            padding: 0 10%;
            position: relative;
            
        }
        .cajon-miga{
            position: relative;
            bottom: -150px;
            text-align: center;
        }
        
        .pan{
            width: 100%;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
        
        }
    .wid-arti-1 h2{
        font-size: 18px;
    }
    .enlaces-arti h3{
        color: #0D233A;
        font-weight: 600;
        font-size: 12px;
        margin-right: 10px;
    }
   
}

@media (min-width: 320px) and (max-width: 767px){
    .contenedor-redes-sociales{
        display: none;
    }
    header{
        width: 100%;
        height: 350px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        margin: 0;
        padding: 0;
        overflow: hidden;
        position: relative;
    }

    .migajas{
        width: 100%;
        height: auto;
        padding: 0 10%;
        position: relative;
        
    }
    .cajon-miga{
        position: relative;
        bottom: -150px;
        text-align: center;
    }
    
    .pan{
        width: 100%;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
    
    }
    .cajon-miga h1{
        font-size: 20px;
    }
    .content-info{
        flex-direction: column;
        padding: 5%;
    }
    .info-sig{
        width: 100%;
        
    }
    .info-sig h3{
        font-size: 10px;
        text-align: center;
        font-weight: 600;
    }
    .info-sig h1{
        font-size: 22px;
        text-align: center;
        margin-top: 5px;
    }
    .play{
    width: 60px;
    height: 60px;
    border: 3px solid white;
    }
    .play i{
        font-size: 25px;
    }
    .text-demo{
        width: 100%;
        transform: translateX(-50px);
        position: relative;
        text-align: center;
    }
    .text-demo h2{
        font-size: 15px;
        color: white;
        text-transform: uppercase;
    }
    .text-demo h3{
        font-size: 18px;
        color: white;
    }
    .articulo{
        width: 100%;
        padding: 10% 5%;
    }
    .wid-arti-1 h2{
        text-align: center;
    }
    .wid-arti-1 h2::after{
        display: none;
    }

}